<xml> </xml>

Better ListView Class Reference |

# BetterListView.FormatItem Event

Occurs when item text needs to be formatted for display.

[Description(Description=""Occurs when item text needs to be formatted for display"")]
[Category(Category=""Appearance"")]
public event BetterListViewFormatItemEventHandler FormatItem;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace